Status: Closed Start date: 06/28/2019
Priority: Normal Due date:

Assignee: Akash Agarwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 75.22 hours
Description

https://laravel.com/

History

#1 - 06/28/2019 01:29 PM - Akash Agarwal

1. Gone through Laravel new version 5.8.
2. Read all changes and deprecated library.
3. Setup laravel 5.8 on localhost.

4. Working on creating pages on laravel.

#2 - 07/01/2019 09:23 AM - Akash Agarwal

1. Gone through Laravel new version 5.8.

2. Read all changes and deprecated library.

3. Working on pages.

4. Creating auth users table and created login form.

#3 - 07/09/2019 01:35 PM - Akash Agarwal

1. Gone through Laravel new version 5.8.
2. Worked on user authentication process.
3. Working on tables.

#4 - 07/15/2019 01:30 PM - Akash Agarwal

1. Gone through laravel tutorial.

2. Worked on laravel auth process.

3. Created login page with auth laravel function.
4. Worked on db tables for users.

5. Working on laravel methods and functions.

#5 - 07/23/2019 01:46 PM - Akash Agarwal

1. Gone through laravel tutorial eloquent query.
2. Worked on laravel ORM.

3. Worked on database connections.

4. Worked on eloquent query with laravel.

#6 - 08/21/2019 01:30 PM - Akash Agarwal

1. Gone through ORM in Laravel.

2. Gone through eloquent query in Laravel.

3. Created a eloquent connection in localhost for hasonethrough method.
4. Studied eloquent connection method in laravel.

5. Implementing eloquent function on localhost.

#7 - 08/22/2019 08:47 AM - Akash Agarwal

1. Gone through Eloquent and DB operation.
2. Gone through eloquent relationship.

3. Worked on eloquent relationship in Laravel.
4. Worked on Notification and filesystem.

#8 - 08/23/2019 01:45 PM - Akash Agarwal

1. Gone through Notification and SMS in laravel.
2. Gone through Laravel Eloquent Relationship.
3. Gone through Laravel eloquent query in DB.
4. Studied about one to one, one to many relationship.
5. Implement relationship on localhost.

#9 - 09/02/2019 01:42 PM - Akash Agarwal

1. Gone through Laravel artisan.

2. Studied artisan command line.

3. Created a command for laravel artisan.

4. Working on artisan function to make change in blog.

#10 - 09/11/2019 08:52 AM - Jaishiv Goyal

Hello

1. Had a discussion with @akash regarding laravel project.

2. Taking Understanding regarding laravel project work flow.

3. Take Bitbucket details from @akash
4. Had a discussion with @akash regarding WSI project.

Thanks

#11 - 09/12/2019 11:18 AM - Jaishiv Goyal

Hello

1. Had a discussion with @akash regarding laravel project.

2. Taking Understanding regarding laravel project work flow.

3. Check youngevity project work flow and it's prosess.
4. Had a discussion with @akash regarding DS project.

Thanks

#12 - 09/13/2019 01:34 PM - Jaishiv Goyal

Hello

1. Had a Discussion with Akash regarding all project.
2. Had a discussion with Akash Laravel Project flow
3. Had a discussion Artisan command.

4. Had a discussion Exigo functionality.

Thanks

#13 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from New to Closed
